<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Neon Effect</title>
    <script src="https://kit.fontawesome.com/4d52623277.js" crossorigin="anonymous"></script>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <div class="icons">
        <i class="fab fa-facebook"></i>
        <i class="fab fa-whatsapp"></i>
        <i class="fab fa-instagram"></i>
        <i class="fab fa-twitter"></i>
        <br>
        <div class="link-wrapper">
            <a href="another-page.html" class="neon-text">Pergi ke halaman Icon lainnya</a>
        </div>
    </div>
</body>
</html>
